/*****************************/
/******** Footer ************/

.main__footer{
    width:100%;
    margin:3.1rem 0 0 0 ;
    height:400px;
}

.main__footer--background{
    margin:0;
    width:100%;
    height:400px;
    background:linear-gradient(120deg,rgba(26,139,204,0.6),rgba(46,182,177,0.6),rgba(82,183,71,0.5),rgba(180,211,61,0.4),rgba(198,219,70,0.4)), url("../../images/banner.jpg") center/cover no-repeat border-box;
    position: relative;
}

.main__footer--items{
    width: 95%;
    height: 250px;
    position: inherit;
}

.main__footer--item_img{
    width: 55%;
    position: relative;
    display: inline-block;
}

.main__footer--item_img img{
    width: 300px;
    position: relative;
    margin-left:50%;
    margin-top:4.5rem;
}

.main__footer--item_menu,
.main__footer--item_links,
.main__footer--item_contact{
    height: 150px;
    margin-top:1.5rem;
    position: relative;
    display: inline-block;
    vertical-align: top;
}

.main__footer--item_menu{
    width: 10%;
}

.main__footer--item_links{
    width: 20%;
}
.main__footer--item_contact
{
    width: 10%;
}

.main__footer--item_title{
    color:#044568;
    font-size: 1rem;
}

.main__footer--item_paragraphs a{
    position: inherit;
    display: block;
    text-decoration: none;
    color: white;
    font-size: 0.8rem;
    margin:0;
}

.main__footer--carousel{
    width: 100%;
    position: inherit;
    height: 50px;
    margin:.5rem;
}

.main__footer--carousel_item
{
    width: auto;
    height: 50px;
    margin:1rem;
}

.main__footer--carousel_item::before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.main__footer--carousel_item img{
    width: auto;
    height: auto;
    max-width: 150px;
    max-height: 60px;
    vertical-align: middle;
    display: inline-block;
}


/*Tablet*/
@media (max-width: 900px) {

    .main__footer{
        height:450px;
    }

    .main__footer--background{
        height:450px;
    }

    .main__footer--items{
       text-align: center;
       height: 300px;
       margin-bottom: 1rem;
    }

    
    .main__footer--item_img{
        width: 100%;
        position: relative;
        display: block;
    }

    .main__footer--item_img img{
        margin:2rem auto auto auto;
    }

    .main__footer--item_menu,
    .main__footer--item_links,
    .main__footer--item_contact{
        height: 150px;
        margin-top:1rem;
        position: relative;
        display: inline-block;
        vertical-align: top;
    }

    .main__footer--carousel_item
    {
        margin-top:2rem;
    }
}

/*Smartphone*/
@media (orientation:portrait) and (max-width: 600px) {
        .main__footer{
            height:450px;
        }

        .main__footer--background{
            height:450px;
        }

        .main__footer--items{
        text-align: center;
        height: 300px;
        margin-bottom: 1rem;
        }

        
        .main__footer--item_img{
            width: 100%;
            position: relative;
            display: block;
        }

        .main__footer--item_img img{
            margin:2rem auto auto auto;
        }

        .main__footer--item_menu,
        .main__footer--item_links,
        .main__footer--item_contact{
            height: 150px;
            width: 30%;
            margin-top:1rem;
            position: relative;
            display: inline-block;
            vertical-align: top;
        }

        .main__footer--carousel_item
        {
            margin-top:3rem;
        }
}